data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля офісними меблями
    id: '46.65'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '25006'
    streetAddress: Україна, 25006, Кіровоградська обл., місто Кропивницький, ВУЛИЦЯ
      ЗІНЧЕНКА , будинок 9
  founders:
  - address:
      countryName: Україна
      postalCode: '25006'
      streetAddress: Україна, 25006, Кіровоградська обл., місто Кіровоград(п), ВУЛИЦЯ
        ВЕРХНЯ ПЕРМСЬКА, будинок 23, квартира 1
    capital: 200000
    first_middle_name: ЛЮДМИЛА ВІКТОРІВНА
    last_name: ТЕРЕЩЕНКО
    name: ТЕРЕЩЕНКО ЛЮДМИЛА ВІКТОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '43440604'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РЕМДОРСТРОЙ ПЛЮС"
    scheme: UA-EDR
  name: ТОВ "РЕМДОРСТРОЙ ПЛЮС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9d29b6464643428e8dc7fb00c23392d4
  sourceDate: '2022-09-15T07:02:50+00:00'
  sourceRequests:
  - req-99786131-1904-4b74-bf25-41755e7a7bbd
  version: 2.0.0
